#nav{
    float: right;
    padding: 0;
    margin: 76px -14px 0 0;
    *margin: 76px -16px 0 0;
   width: 600px;
}

#nav ul{
    margin:0;
    padding: 0;
}

#nav ul li{
    list-style: none;
    margin: 0 0 3px 6px;
    float: left;
    display: block;
    width: 90px;
    text-align:center;
    z-index: 200;
    position: relative;
}

#nav ul li a{
    letter-spacing:-1px;
    display: block;
    color: #2D2D2D;
    text-decoration: none;
    font-size: 15px;
    font-weight: normal;
    line-height: 35px;
    height: 35px;
    width: 100px;
    background: #ececec;
}

#nav ul li a:hover{
    color:#fff;
    background: #dadada;
}

#nav ul li .home_btn{
    background:url(../img/house_menu.png) no-repeat;
    width:24px;
    height:22px;
    margin: 0 0 0 41px;
}

#nav ul li .home_btn:hover{
    background:url(../img/house_menu_over.png) no-repeat;
}